Drop build/test support for Node.js 6 (#190)
authorRaphael von der Grün <raphinesse@gmail.com>
Wed, 3 Apr 2019 15:08:05 +0000 (17:08 +0200)
committerGitHub <noreply@github.com>
Wed, 3 Apr 2019 15:08:05 +0000 (17:08 +0200)
commit76fd9d845c3f374af98e0e4ba86d85e5bca2b497
treea6d81c4118c5890ac98ea1ece537708719c6020b
parenta3d735b7d36cc1d653ffe30f01d5330d643192e3
Drop build/test support for Node.js 6 (#190)

Some npm packages, including some of our build/test dependencies have
begun dropping support for Node.js 6 in their latest versions. To
facilitate dependency updates, we remove support for Node.js 6 here.

This package is usually not built and tested on our user's machines,
but is instead bundled with the platforms by us. Thus, this change
should not be considered a breaking change.
.travis.yml
appveyor.yml
package.json